#stacks_in_300961_page36>.s3_row {
	margin: 0 -10px;
}

#stacks_in_300961_page36>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_300961_page36>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_300961_page36>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_300961_page36>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_300961_page36>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_p9645_n9262_page36 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p9645_n9262_page36 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p9645_n9262_page36 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_p9645_n9262_page36 .fluid-image.align-left img {
  float: left; }

#stacks_in_p9645_n9262_page36 .fluid-image.align-right img {
  float: right; }

#stacks_in_2138_page36 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_9646_page36>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9646_page36>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_9646_page36>.s3_row  {
		margin: -10px;
	}
	#stacks_in_9646_page36>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_9646_page36>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_9646_page36>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9646_page36>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_9656_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2156_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2171_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2187_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2202_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2218_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2233_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2249_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2277_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2144_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2159_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2175_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2190_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2206_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2221_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2237_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2252_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2280_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2147_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2162_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2178_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2193_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2209_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2224_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2240_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2268_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2283_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2150_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2165_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2181_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2196_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2212_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2227_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2243_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2271_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2286_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2153_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2168_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2184_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2199_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2215_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2230_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2246_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2274_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2289_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2298_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2302_page36 {
	margin:  2px;
	padding:  2px;
}

#stacks_in_2306_page36 {
	margin:  2px;
	padding:  2px;
}
